@charset "utf-8";body{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#555;margin:0px;padding:0px;background-image:url(/imgs/4cars/bg.jpg);background-position:top;background-repeat:repeat-x;background-color:#fff;text-align:center;}
img{border:0;}
hr{border:none;background-color:#555;color:#555;height:1px;width:100%;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:24px;line-height:24px;color:#CC0000;font-weight:normal;}
p{margin:0 0 14px 0;padding:0;}
a{font-weight:bold;color:#990000;text-decoration:none;}
a:hover{color:#999;}
table{margin:0;}
td,th{padding:0;color:#555;}
div#kontener_out{background:url(/imgs/4cars/top_bg.jpg) no-repeat 50% 0%;}
div#kontener{width:1000px;margin:0 auto;text-align:left;}
div#top_stron{height:263px;}
div#top_over{height:72px;}
div#top_over ul{margin:0;padding:20px 0 0 0;list-style:none;}
div#top_over ul li{margin:0;padding:0;float:left;}
div#top_over ul li a{background:url(/imgs/4cars/nav_top_bg.jpg) no-repeat 100% 100%;display:block;padding:0 30px 0 15px;margin-right:6px;line-height:29px;height:29px;font-size:12px;font-weight:normal;color:#ddd;text-shadow:1px 1px #444;-moz-border-radius:4px;border-radius:4px;border:1px solid #666;-moz-box-shadow:1px 1px 2px #000;-webkit-box-shadow:1px 1px 2px #000;box-shadow:1px 1px 2px #000;}
div#top_over ul li a:hover{background-position:100% 0%;color:#FFF;text-shadow:1px 1px #888;}
div#top_over ul li a.nav_over_sel{background-position:100% 0%;color:#FFF;text-shadow:1px 1px #888;}
div#top_mid{height:140px;}
div#top_mid img#logo_top{margin-top:23px;margin-left:1px;}
div#top_bottom{height:50px;}
div#top_bottom_nav{float:left;width:460px;}
div#top_bottom_nav ul{margin:0;padding:18px 0 0 0;list-style:none;}
div#top_bottom_nav ul li{margin:0;padding:0;float:left;}
div#top_bottom_nav ul li a{background:url(/imgs/4cars/nav_arrow.jpg) no-repeat 0% 0%;line-height:16px;height:16px;font-size:11px;font-weight:normal;color:#444;text-shadow:1px 1px #ddd;padding:0 0 0 18px;margin-right:10px;display:block;}
div#top_bottom_nav ul li a:hover{background-position:0% 100%;color:#000;}
div#top_bottom_nav ul li a.nav_bot_sel{background-position:0% 100%;color:#000;}
div#top_bottom_search{float:right;margin-top:10px;}
div#top_bottom_search div{float:left;margin-left:2px;}
div#top_szukaj_kol0{text-align:right;padding-top:4px;}
div#top_szukaj_kol0 a{color:#777;font-weight:bold;font-size:10px;line-height:12px;}
div#top_szukaj_kol0 a:hover{color:#222;}
div#top_bottom_search select{height:32px;width:200px;color:#888;padding:6px;background:transparent url(/imgs/4cars/search_bg.jpg) repeat-x bottom;border:1px solid #999}
input#szukaj_input_tekst{height:28px;width:200px;background:transparent url(/imgs/4cars/search_bg.jpg) repeat-x bottom;border:1px solid #999;}
div#zawartosc{position:relative;padding-top:70px;}
div.ramka{-moz-box-shadow:1px 1px 5px #ccc;-webkit-box-shadow:1px 1px 5px #ccc;box-shadow:1px 1px 5px #ccc;background:url(/imgs/4cars/ramka_top_bg2.jpg) repeat-x 0% 0%;border:1px solid #ccc;-moz-border-radius:6px;border-radius:6px;margin-bottom:30px;}
div.ramka_top{height:38px;padding-left:26px;padding-top:6px;position:relative;}
a.ramka_top_baton{width:240px;background:url(/imgs/4cars/ramka_top_baton_bg.jpg) repeat-x 0% 0%;display:block;padding:0 15px 0 15px;line-height:30px;height:30px;font-size:12px;font-weight:normal;color:#fff;text-shadow:1px 1px #777;-moz-border-radius:6px;border-radius:6px;border:1px solid #999;-moz-box-shadow:1px 1px 5px #aaa;-webkit-box-shadow:1px 1px 5px #aaa;box-shadow:1px 1px 5px #aaa;position:relative;}
a.ramka_top_baton:hover{background-position:0% 100%;color:#ddd;}
img.ramka_top_baton{position:absolute;top:10px;right:10px;}
a.ramka_wiecej{position:absolute;top:10px;right:20px;line-height:23px;font-style:italic;color:#999;font-weight:normal;padding-right:30px;background:url(/imgs/4cars/arr1.jpg) no-repeat 100% 0%;}
a.ramka_wiecej:hover{background-position:100% 100%;color:#444;}
div.ramka_zawartosc{}
div.ramka_kolumna{width:248px;float:left;border-right:1px solid #ddd;padding:20px 0;}
div.ramka_kolumna_ostatnia{border:none;}
div.ramka_kolumna ul{margin:0;padding:0 1px 0 50px;list-style:none;}
div.ramka_kolumna ul li{margin:0;padding:0;}
div.ramka_kolumna ul li a{line-height:18px;font-size:12px;font-weight:normal;color:#555;display:block;border-bottom:1px solid #e7e7e7;}
div.ramka_kolumna ul li a:hover{color:#000;background-color:#eee;}
div#home_info_box{height:250px;background:url(/imgs/4cars/home_info_box_bg.jpg) no-repeat bottom;border:1px solid #ccc;-moz-box-shadow:1px 1px 5px #ccc;-webkit-box-shadow:1px 1px 5px #ccc;box-shadow:1px 1px 5px #ccc;-moz-border-radius:6px;border-radius:6px;margin-bottom:30px;position:relative;}
div#home_info_box h3{position:absolute;top:20px;right:25px;line-height:24px;height:24px;}
div#home_info_box_zawartosc{height:165px;width:600px;margin:60px 0 0 370px;background:#fff url(/imgs/4cars/home_info_box_bg2.jpg) repeat-x top;border:1px solid #ddd;-moz-border-radius:6px;border-radius:6px;overflow:hidden;position:relative;}
div#panel_info{position:absolute;top:0px;left:0;}
div.panel_info_page{height:135px;padding:15px;overflow:hidden;}
img.home_info_box_arrow{position:absolute;top:218px;left:646px;cursor:pointer;}
div#breadcrumb{color:#ccc;padding-top:6px;}
div#breadcrumb a{font-size:11px;font-weight:normal;color:#999;}
div#breadcrumb a:hover{color:#CC0000}
div#breadcrumb a#breadcrumb_home{font-weight:bold;color:#555;}
div#breadcrumb a#breadcrumb_home:hover{color:#000;}
div#breadcrumb a#breadcrumb_aktual{font-weight:bold;color:#CC0000}
div#breadcrumb a#breadcrumb_aktual:hover{color:#000;}
div#lista_prod{}
div.produkt{padding:45px 24px 24px 24px;background:url(/imgs/4cars/zawartosc_top_bg.jpg) repeat-x top;}
div.produkt_box_img{float:left;width:200px;border:1px solid #ddd;margin-right:24px;}
div.produkt_box_mid{float:left;width:520px;}
div.produkt_box_mid_head{height:44px;border-bottom:1px solid #ddd;margin-bottom:4px;}
div.produkt_box_mid_head h3{font-size:18px;line-height:18px;margin:0;padding:0;color:#CC0000;font-weight:bold;padding-bottom:4px;}
div.produkt_box_mid_head h4{font-size:16px;line-height:16px;margin:0;padding:0;color:#000;}
div.produkt_box_mid_nav{height:22px;}
div.produkt_box_mid_nav ul{margin:0;padding:0;list-style:none;}
div.produkt_box_mid_nav ul li{margin:0;padding:0;float:left;}
div.produkt_box_mid_nav ul li a{background:url(/imgs/4cars/produkt_nav_bg.jpg) repeat-x top;display:block;padding:0 10px;margin:0 4px 0 0;line-height:22px;height:22px;font-size:11px;font-weight:normal;color:#fff;text-shadow:1px 1px #777;-moz-border-radius:4px;border-radius:4px;}
div.produkt_box_mid_nav ul li a:hover{background-position:bottom;color:#FFF;}
div.produkt_box_mid_cont{clear:both;padding-top:20px;}
table.tabelka_1{}
table.tabelka_1 td{background-color:#eee;padding:2px 4px;color:#333;font-size:11px;border-bottom:1px solid #ddd}
table.tabelka_1 th{background-color:#990000;color:#FFF;padding:4px;font-size:11px;font-weight:bold;border-bottom:1px solid #666;}
table.tabelka_1 td.left{font-weight:bold;}
table.tabelka_odstep_bottom{margin-bottom:30px;}
h5.tabela_head{font-size:12px;line-height:12px;margin:0 0 -3px 3px;color:#FFF;padding:5px 20px;font-weight:normal;background:url(/imgs/4cars/cena_bg.jpg) repeat-x top;display:inline-block;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;}
div.produkt_box_r{float:right;width:202px;}
div.produkt_box_r_cena{height:32px;background:url(/imgs/4cars/cena_bg.jpg) repeat-x top;color:#fff;border-bottom:1px solid #ddd;-moz-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;font-size:26px;line-height:26px;font-weight:bold;text-align:right;padding:12px 10px 0 0}
div.produkt_box_r_cena_bottom{background-color:#f4f4f4;height:174px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}
span.cena_zl{font-size:12px;font-weight:normal;}
div.produkt_box_r_info{height:80px;padding:10px 20px;font-size:11px;color:#000;}
div.produkt_box_r_koszyk{}
div.produkt_box_r_koszyk a{background:url(/imgs/4cars/koszyk_bg.jpg) repeat-x top;display:block;padding:16px 20px 0 20px;margin:0 0 0 20px;line-height:53px;height:37px;width:120px;border:1px solid #bbb;-moz-border-radius:4px;border-radius:4px;-moz-box-shadow:1px 1px 3px #bbb;-webkit-box-shadow:1px 1px 3px #bbb;box-shadow:1px 1px 3px #bbb;}
div.produkt_box_r_koszyk a:hover{background-position:bottom;-moz-box-shadow:inset 1px 1px 2px #aaa;-webkit-box-shadow:inset 1px 1px 2px #aaa;box-shadow:inset 1px 1px 2px #aaa;border-color:#aaa}
div.produkt_szczegoly{padding:45px 24px 24px 24px;background:url(/imgs/4cars/zawartosc_top_bg.jpg) repeat-x top;}
div#baton_kontakt{position:absolute;top:1px;left:0px;width:459px;height:36px;}
div#baton_kontakt a{position:relative;display:block;line-height:36px;height:36px;color:#fff;font-size:15px;font-weight:normal;background:url(/imgs/4cars/baton_kontakt_bg.jpg) no-repeat 0% 0%;padding-left:100px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;-moz-box-shadow:1px 1px 3px #777;-webkit-box-shadow:1px 1px 3px #777;box-shadow:1px 1px 3px #333;}
div#baton_kontakt a:hover{background-position:0% 100%;color:#ccc;}
div#baton_promo{position:absolute;top:1px;right:0px;width:462px}
div#baton_promo a{position:relative;display:block;line-height:36px;height:36px;color:#fff;font-size:15px;font-weight:normal;background:url(/imgs/4cars/baton_promo_bg.jpg) no-repeat 0% 0%;padding-left:65px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;-moz-box-shadow:1px 1px 3px #777;-webkit-box-shadow:1px 1px 3px #777;box-shadow:1px 1px 3px #777;}
div#baton_promo a:hover{background-position:0% 100%;color:#ccc;}
img.batony_arrow{position:absolute;top:12px;right:13px;}
div#panel_kontakt{position:absolute;top:1px;left:0px;width:1000px;height:250px;background:#333 url(/imgs/4cars/kontakt_phones.png) no-repeat 3% 60%;display:none;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;-moz-box-shadow:1px 1px 5px #555;-webkit-box-shadow:1px 1px 5px #555;box-shadow:1px 1px 5px #555;color:#FFF;}
div#panel_kontakt_kol_l{float:left;width:460px;margin-top:50px;padding-top:20px;height:140px;border-right:1px solid #555;margin-right:50px}
div#panel_kontakt_kol_l_l{float:left;padding-left:130px;padding-top:33px;padding-right:10px;color:#ccc;text-align:right;}
div#panel_kontakt_kol_l_l div{padding-bottom:36px;}
div#panel_kontakt_kol_l_r{float:left;font-size:30px;line-height:30px;padding-top:20px}
div#panel_kontakt_kol_l_r div{padding-bottom:20px;}
div#panel_kontakt_kol_m{float:left;margin-top:50px;padding-top:20px;height:140px;}
div#panel_kontakt_kol_m_l{float:left;color:#FF0000;text-align:right;padding-right:10px;}
div#panel_kontakt_kol_m_r{float:left;}
div#panel_kontakt_kol_r{float:right;width:200px;margin-top:50px;padding-top:20px;height:140px;padding-left:40px;border-left:1px solid #555;}
div#panel_promo{position:absolute;top:1px;left:0px;width:1000px;height:200px;background-color:#990000;display:none;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;-moz-box-shadow:1px 1px 5px #555;-webkit-box-shadow:1px 1px 5px #555;box-shadow:1px 1px 5px #555;}
div#panel_promo h3{margin-top:30px;color:#FFF;font-size:26px;line-height:26px;font-weight:normal;padding-left:50px;margin-bottom:40px;}
div#panel_promo_l{float:left;width:490px;color:#fff;}
div#panel_promo_l a{color:#FFFFFF;font-style:italic;font-weight:normal;text-decoration:underline;font-size:12px;}
div#panel_promo_l a:hover{color:#CCC;}
div#panel_promo_l p{margin:0;padding:0 0 6px 0;text-align:right;}
div#panel_promo_r{float:right;width:370px;border-left:1px solid #780000;padding-left:90px;padding-top:20px;height:60px;}
div#panel_promo_r_form1{float:left;margin-right:6px;}
div#panel_promo_r_form1 input{height:30px;width:230px;background:#fff url(/imgs/4cars/search_bg.jpg) repeat-x bottom;border:1px solid #999;padding-left:10px;-moz-border-radius:4px;border-radius:4px;}
div#panel_promo_r_form2{float:left;}
div.zawartosc_forma1{padding:25px 14px 24px 14px;}
div.zawartosc_forma2{padding:45px 24px 24px 24px;background:url(/imgs/4cars/zawartosc_top_bg.jpg) repeat-x top;}
div.zawartosc_forma3{}
table.tabela_koszyk{width:100%;border-bottom:1px solid #ccc;border-left:1px solid #eee;border-right:1px solid #eee;border-top:1px solid #ddd;margin-bottom:40px;}
table.tabela_koszyk tr{background-color:#f9f9f9;}
table.tabela_koszyk tr.tr_bg{background-color:#eee;}
table.tabela_koszyk tr.tr_th{background:url(/imgs/4cars/bg_1.jpg) repeat-x bottom;}
table.tabela_koszyk th{padding:6px 3px;color:#fff;border-bottom:1px solid #e9e9e9;border-left:1px solid #ccc;font-size:11px;}
table.tabela_koszyk td{border-bottom:1px solid #e4e4e4;color:#000000;padding:3px;font-size:12px;}
table.tabela_koszyk td.left{font-weight:bold;color:#666666;width:220px;}
table.tabela_koszyk td a{color:#1E3063;}
table.tabela_koszyk td a:hover{color:#CC0000;}
table.tabela_koszyk td a img{margin:2px 0 0 12px;}
table.tabela_suma{width:600px;float:right;padding-bottom:30px;}
table.tabela_suma td{padding:10px 3px;font-size:12px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;color:#000;font-weight:bold;}
div#koszyk_info{clear:both;padding-top:3px;border-top:1px solid #ccc;color:#666;font-size:11px;}
div#informacje{}
div#informacje h3{color:#990000;padding:0;font-size:20px;font-weight:normal;margin-bottom:30px;}
div#informacje h4{color:#555;border-bottom:1px solid #ccc;font-size:14px;font-weight:normal;padding:4px 0 4px 10px;margin-bottom:0;background:#eee;-moz-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;}
div.informacjeContent{padding:20px;}
div#newsletter{}
div#newsletter h3{color:#990000;padding:0;font-size:12px;font-weight:bold;margin:15px;}
div#newsletter h4{color:#555;border-bottom:1px solid #ccc;font-size:14px;font-weight:normal;padding:4px 0 4px 10px;margin-bottom:0;background:#eee;-moz-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;}
div#rejestracja{}
div#rejestracja h3{color:#990000;padding:0;font-size:12px;font-weight:bold;margin-bottom:30px;}
div#rejestracja h4{color:#555;border-bottom:1px solid #ccc;font-size:14px;font-weight:normal;padding:4px 0 4px 10px;margin-bottom:0;background:#eee;-moz-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;}
div.rejestracjaContent{padding:20px;}
div.rejestracja_wprowadz_dane{padding-bottom:30px;}
div.rejestracja_wprowadz_dane table{}
div.rejestracja_wprowadz_dane td{padding:3px;}
div.rejestracja_wprowadz_dane td.kol1{width:250px;text-align:right;}
div.rejestracja_wprowadz_dane td.input_tekst{width:350px;}
div.rejestracja_wprowadz_dane td.input_tekst input{border:1px solid #bbb;width:250px;height:20px;background-image:url(/imgs/4cars/gradient_bg4.jpg);background-position:top;background-repeat:repeat-x;color:#666666;padding-left:4px;-moz-border-radius:3px;border-radius:3px;}
div.rejestracja_wprowadz_dane td.input_radio{width:350px;}
div#zamowienie{}
div#zamowienie h3{color:#990000;padding:0;font-size:20px;font-weight:normal;margin-bottom:10px;}
div#zamowienie h4{color:#555;border-bottom:1px solid #ccc;font-size:14px;font-weight:normal;padding:4px 0 4px 10px;margin-bottom:10px;background:#eee;-moz-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;}
div#zamowienie_top{}
div#zamowienie_info{font-weight:bold;color:#CC0000;padding:2px 0 30px 0}
div.zamowienie_wprowadz_dane{padding-bottom:30px;}
div.zamowienie_wprowadz_dane table{}
div.zamowienie_wprowadz_dane td{padding:3px;}
div.zamowienie_wprowadz_dane td.kol1{width:250px;text-align:right;}
div.zamowienie_wprowadz_dane td.input_tekst{width:350px;}
div.zamowienie_wprowadz_dane td.input_tekst input{border:1px solid #bbb;width:250px;height:20px;background-image:url(/imgs/4cars/gradient_bg4.jpg);background-position:top;background-repeat:repeat-x;color:#666666;padding-left:4px;-moz-border-radius:3px;border-radius:3px;}
div.zamowienie_wprowadz_dane td.input_radio{width:350px;}
div#zamowienie_banki{margin-bottom:30px;}
div#zamowienie_banki table{width:100%;}
div#zamowienie_banki td{height:110px;text-align:center;vertical-align:middle;background-color:#f9f9f9;}
div#zamowienie_banki td.kol_radio{text-align:right;}
div#zamowienie_banki td.kol_img{width:110px;background-color:#FFFFFF;border:1px solid #ccc}
div#zamowienie table.zamowienie_dane{width:100%;margin-bottom:40px;}
div#zamowienie table.zamowienie_dane td{padding:5px 8px;color:#333333;font-weight:bold;}
div#zamowienie table.zamowienie_dane td.kol1{width:300px;text-align:right;color:#666666;font-weight:normal;border-right:1px solid #ccc;}
div#zamowienie table.tabela_koszyk{width:100%;border-bottom:1px solid #eee;margin-bottom:2px;margin-top:30px;}
div#zamowienie table.tabela_koszyk tr{background-color:#f9f9f9;}
div#zamowienie table.tabela_koszyk tr.tr_bg{background-color:#eee;}
div#zamowienie table.tabela_koszyk tr.tr_th{background-color:#fff}
div#zamowienie table.tabela_koszyk th{padding:6px 3px;color:#fff;border-bottom:1px solid #e9e9e9;border-left:1px solid #ccc;font-size:12px;}
div#zamowienie table.tabela_koszyk td{border-bottom:1px solid #e4e4e4;color:#000000;padding:3px;font-size:12px;}
div#zamowienie table.tabela_koszyk td.left{font-weight:bold;color:#666666;width:220px;}
div#zamowienie table.tabela_koszyk td a{color:#1E3063;}
div#zamowienie table.tabela_koszyk td a:hover{color:#CC0000;}
div#zamowienie table.tabela_suma{width:400px;float:right;padding-bottom:30px;}
div#zamowienie table.tabela_suma td{padding:12px 3px;font-size:12px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;color:#000;font-weight:bold;}
div#zamowienie table.tabela_suma td.tabela_suma_td2{padding:3px;border-bottom:none;color:#333;}
div#zamowienie table.tabela_suma td.td2tekst{font-weight:normal;color:#777;border-left:none;text-align:right;}
div#zamowienie table.tabela_suma td.tabela_suma_td3{border-top:1px solid #ccc;font-size:14px;}
div#zamowienie table.tabela_suma td.colorRed{font-weight:bold;color:#CC0000;}
div#zamowienie_potwierdz{padding:20px 0;border-bottom:1px solid #eee;background-color:#f9f9f9;margin-bottom:20px;}
div#zamowienie_potwierdz table{}
div#zamowienie_potwierdz td{padding:3px 14px;}
div#zamowienie_potwierdz td.kol1{text-align:right;border-right:1px solid #ccc;}
div#kategorie{}
div.kategorie_poziom{padding-bottom:6px;margin-bottom:30px;}
div.kategorie_box{float:left;width:196px;position:relative;padding:20px 10px 30px 10px;background:#f4f4f4;margin-right:20px;border-bottom:1px solid #ccc;border-top:1px solid #ccc;-moz-border-radius:6px;border-radius:6px;-moz-box-shadow:1px 1px 3px #ddd;-webkit-box-shadow:1px 1px 3px #ddd;box-shadow:1px 1px 3px #ddd;}
div.kategorie_box h4{color:#000;font-weight:bold;font-size:15px;height:35px;line-height:16px;}
div.kategorie_box img{border:1px solid #ccc;}
div.kategorie_box ul{list-style:none;margin:8px 0 0 0;padding:0;}
div.kategorie_box li{margin:0;padding:0;}
div.kategorie_box li a{font-weight:normal;color:#666;line-height:16px;border-bottom:1px solid #e6e6e6;display:block;}
div.kategorie_box li a:hover{color:#990000;background-color:#FFF;}
div.kategorie_box a span{font-weight:bold;color:#990000;}
div.wszystkie{}
a.kat_wiecej{position:absolute;bottom:6px;right:6px;display:block;line-height:16px;height:16px;padding-right:20px;font-style:italic;color:#999;font-weight:normal;background:url(/imgs/4cars/nav_arrow.jpg) no-repeat 100% 0%;}
a.kat_wiecej:hover{background-position:100% 100%;color:#444;}
ul.baton1{margin:0;padding:0;list-style:none;height:90px;}
ul.baton1 li{margin:0;padding:0 8px 0 0;float:left;}
ul.baton1 li a{background:url(/imgs/4cars/bg_1.jpg) repeat-x bottom;display:block;padding:0 20px 0 50px;margin:0;line-height:50px;height:50px;color:#fff;font-size:15px;font-weight:normal;border:1px solid #777;text-shadow:1px 1px #777;-moz-border-radius:7px;border-radius:7px;-moz-box-shadow:1px 1px 2px #666;-webkit-box-shadow:1px 1px 2px #666;box-shadow:1px 1px 2px #666;position:relative;}
ul.baton1 li a img{position:absolute;top:14px;left:15px;-moz-box-shadow:1px 1px 2px #444;-webkit-box-shadow:1px 1px 2px #444;box-shadow:1px 1px 2px #444;}
ul.baton1 li a:hover{color:#eee;-moz-box-shadow:inset 1px 1px 5px #555;-webkit-box-shadow:inset 1px 1px 5px #555;box-shadow:inset 1px 1px 5px #555;border-color:#555;-moz-border-radius:5px;border-radius:5px;}
ul.baton1 li a:hover img{left:16px;filter:Alpha(opacity=70);opacity:0.7;}
ul.baton1 li a.baton1_cofnij{background-position:top;border-color:#999;}
div#footer{height:250px;background:url(/imgs/4cars/footer_bg.jpg) repeat-x top;}
div#footer_in{width:1000px;margin:0 auto;text-align:left;}
div#footer_top{height:178px;}
div#footer_bottom{}
div.footer_kolumna{float:left;width:178px;border-left:1px solid #bbb;height:158px;margin-top:20px;padding-left:20px}
div#footer_kolumna_ostatnia{border-right:1px solid #bbb;width:180px;}
div.footer_kolumna h5{font-size:12px;line-height:12px;font-weight:bold;color:#444;margin-bottom:10px;}
div.footer_kolumna ul{margin:0;padding:0;list-style:none;}
div.footer_kolumna ul li{margin:0;padding:0;}
div.footer_kolumna ul li a{display:block;padding:0;margin:0;line-height:20px;font-size:12px;font-weight:normal;color:#777;border-bottom:1px solid #ddd;}
div.footer_kolumna ul li a:hover{color:#444;background-color:#ccc;border-bottom:1px solid #aaa;}
div#footer_kolumna_ostatnia{}
div#footer_bottom{height:40px;font-size:11px;}
div#footer_bottom_container{width:1000px;margin:0 auto;text-align:left;color:#FFFFFF;padding-top:12px;}
div#footer_bottom_kol1{float:left;}
div#footer_bottom_kol2{float:right;}
div#footer_bottom_kol2 ul{list-style:none;margin:0;padding:0;}
div#footer_bottom_kol2 li{margin:0;padding:0;float:left;font-size:11px}
div#footer_bottom_kol2 li a{font-weight:normal;color:#ccc;line-height:16px;padding:0 10px;border-right:1px solid #FF0000;}
div#footer_bottom_kol2 li a:hover{color:#fff;}
div.wybierz{background-color:#F9F9F9;border:1px solid #CCCCCC;border-radius:5px 5px 5px 5px;margin-bottom:40px;margin-top:40px;opacity:0.8;padding:10px;margin:10px;}
.colorWybierz{color:#B00000;font-weight:bold;padding-bottom:7px;}
div#wyszukiwanie{}
div#dane_wyszukiwania{padding-top:1px;}
div#dane_wyszukiwania div#dane_wyszuk_head{float:left;font-weight:normal;font-size:16px;line-height:16px;text-align:right;margin-left:1px;margin-right:1px;padding:56px 8px 4px 30px;background:#f2f2f2 url(/imgs/4cars/bg_3.jpg) repeat-x top}
div#dane_wyszukiwania div.dane_wyszukiwania_box{float:left;color:#000;font-weight:bold;padding:60px 24px 4px 6px;border-left:1px solid #ccc;border-right:1px solid #fff}
div#dane_wyszukiwania div span a{font-weight:normal;font-size:11px;color:#999;}
div#dane_wyszukiwania div span a:hover{color:#990000;}
table.tabelka_2{width:100%}
table.tabelka_2 td{background-color:#eee;padding:5px 4px;color:#333;font-size:12px;border-bottom:1px solid #d8d8d8;border-right:1px solid #d8d8d8}
table.tabelka_2 td a{display:block;color:#000;}
table.tabelka_2 td a:hover{display:block;color:#CC0000;}
table.tabelka_2 th{background:#8a0000 url(/imgs/4cars/bg_5.jpg) repeat-x top;color:#FFF;padding:10px 4px;font-size:12px;font-weight:bold;border-bottom:1px solid #888;}
table.tabelka_2 td.left{font-weight:bold;}
h5.tabela_head2{font-size:14px;line-height:32px;height:32px;margin:0 0 -2px 3px;color:#FFF;padding:0 40px 0 20px;font-weight:normal;background:#940000 url(/imgs/4cars/bg_4.jpg) repeat-x top;display:inline-block;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;text-shadow:-1px -1px #550000;}
.row1{background:#9FBAFF;padding:5px;font-size:12px;font-family:Verdana;}
.row2{background:#BBCEFF;padding:5px;font-size:11px;font-family:Verdana;}
.row3{background:#CEDCFF;padding:5px;font-size:11px;font-family:Verdana;}
.row2_2{background-color:#FFB848;padding:5px;font-size:11px;font-family:Verdana;}
.row3_3{background-color:#FFE2B1;padding:5px;font-size:11px;font-family:Verdana;}
.row1red{height:30px;background-image:url('/images/tlo/tloBlue30.png');color:#FFFFFF;padding:0 10px;border:solid #868686 1px;font-family:Verdana;font-size:14px;}
.listaKolumn{overflow:hidden;margin-bottom:30px;}
.listaKolumn ul{padding:10px;margin:0 0 0 5%;float:left;}
.listaKolumn ul a{display:block;}
.listaKolumn3 ul{width:28%;}
.listaKolumn3 ul{width:25%;}
.listaKolumn4 ul{width:20%;margin-left:2%;}
div#top_mid{position:relative;}
div.top_mid_t{position:absolute;top:8px;color:#FFF;font-weight:bold;font-size:16px;text-shadow:1px 1px #000;}
div#top_mid_tel1{right:155px}
div#top_mid_tel2{right:10px;}
.jasnoSzary{color:#aaa;}
.czerw{color:#CC0000;}
.kolorBialy{color:#fff;}
div.wyczysc{clear:both;height:0px;line-height:0px;font-size:0px;}